.sub_text {
  padding-top: 0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: left;
}

.list_temp_anc_wrap {
  background-color: #F5F5F5;
}
.list_temp_anc {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 25px 0;
}
.list_temp_anc li {
  width: 100%;
  border: solid 1px #CCCCCC;
  background-color: #fff;
  border-radius: 5px;
  margin: 5px 0;
}
.list_temp_anc li a {
  display: block;
  font-size: 18px;
  color: #CC0033;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 35px 10px 18px;
  position: relative;
}
.list_temp_anc li a:after {
  content: url('../../img/faq/_arrowbot.svg');
  width: 6px;
  height: 12px;
  position: absolute;
  top: 8px;
  right: 26px;

}
.main {
  background: url(/img/index/bg_01.png) no-repeat left -215px top 486px, url(/img/index/bg_02.png) no-repeat right -200px top 400px;
  background-size: auto 688px, 391px auto;
}
.faq_list dl {
  background: #fff;
}
.faq_list .faq_list_a_ttl {
  font-weight: bold;
  line-height: 1.8;
}
.faq_list dt{
  cursor: pointer;
}
.faq_list dt + dd:not(.-open){
  display: none;
}
.faq_list_btn{
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  position: absolute;
}
dt.-active ._open{
  display: none;
}
dt:not(.-active) ._close{
  display: none;
}
.faq_list {
  margin: 0 0 40px;
}
.faq_list dt.-active .faq_list_btn._close {
  display: block;
}
.faq_list p.annotation{
  font-size: 18px;
}

@media screen and (min-width: 801px) {
  .faq {
    margin-top: 83px;
    margin-bottom: 80px;
  }
  .faq_list {
    margin-top: 0;
  }
  .faq_list dt{
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .faq_list dt:not(.-active):hover{
    background-color: #FFE3EA;
    border-radius: 14px;
  }
  .faq_list .faq_list_btn{
    display: block;
    color: #fff;
    font-size: 20px;
    max-width: 110px;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
    background-size: 16px 16px;
    border-radius: 5px;
    background: #CC0033 url(/img/class/ico_plus.svg) no-repeat center right 10px;
    background-size: 16px 16px;
    text-align: left;
  }
  .faq_list .faq_list_btn:hover {
    opacity: 1;
  }
  .faq_list .faq_list_btn._close {
    background-image: url(/img/common/ico_minus.svg);
    background-size: 15px 3px;
    padding: 0 10px;
  }
  .faq_list_btn{
    top:40px;
    right:40px;  
  }
  .list_temp_anc li {
    width: 25.455%;
  }
  .list_temp_anc li:nth-child(2) {
    margin: 5px 15px;
  }
  .ttl_temp01 {
    font-size: 42px;
  }
  *+.ttl_temp01 {
    margin-top: 90px;
  }
  .ttl_temp02 {
    font-size: 28px;
    padding: 15px 10px;
  }
  .view_source_btn {
    margin: 0;
  }
  .sub_text {
    padding-top: 28px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 36px;
    text-align: center;
  }
  .list_temp_anc {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 55px 0;
  }
  .ttl_h3 {
    margin-bottom: 25px;
  }
  .contact {
    margin-bottom: 134px;
  }
  .list_temp_anc li a {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 4px;
  }
  .list_temp_anc li a:hover {
    background-color: #CC0033;
    color: #fff;
  }
  .list_temp_anc li a:hover:after {
    content: url(../../img/faq/_arrowbot2.svg);
  }
}

@media screen and (max-width: 800px) {
  .main {
    background: url(/img/index/bg_01.png) no-repeat left -146px top 204px, url(/img/index/bg_02.png) no-repeat right -136px top 555px;
    background-size: auto 344px, 190px auto;
  }
  .contact {
    margin-bottom: 90px;
  }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ttl_h3:before {
    content: "";
    display: block;
    width: 4px;
    height: calc(100% - 10px);
    background-color: #CC0033;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
  }
  .faq_list .faq_list_btn {
    padding-top: 3px;
  }
  .faq_list .faq_list_btn figure {
    padding-bottom: 7px;
  }
  .faq_list dt p {
    padding-top: 7px;
  }
  .faq_list .faq_list_a_ttl {
    padding-top: 10px;
  }
  
  .list_temp_anc li a {
    padding-top: 13px;
  }
}

@media (max-width: 800px) {
  
  .faq_list .faq_list_btn {
    position: absolute;
    left:0;
    right: 0;
    margin: auto;
    bottom: 20px;
    display: block;
    color: #fff;
    font-size: 20px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
    background-size: 16px 16px;
    border-radius: 5px;
    background: #CC0033 url(/img/class/ico_plus.svg) no-repeat center right 6px;
    background-size: 13px 13px;
    text-align: left;
  }
  .faq_list .faq_list_btn._close {
    background-image: url(/img/common/ico_minus.svg);
    background-size: 15px 3px;
    padding: 0 8px;
  }
  .faq_list dt > figure {
    margin-bottom: 10px;
  }
  .faq_list_btn figure{
    margin-left: 5px;
  }
  .faq_list dt:not(.-active){
    padding-bottom: 60px;
  }
  .faq_list dd.-open{
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 801px) and (max-width: 1200px){
  .list_temp_anc li a{
    padding: 10px 25px 10px 15px;
  }
  .list_temp_anc li a:after{
    right: 15px;
  }
  .list_temp_anc li{
    width:26.455%;
  }
}